name = "Manaphy"
kind = "pokemon"
type = "basic"
hp = 70
element = "[W]"
ability = { name = "Velo de Olas", effect = "Evita todo el daño infligido a tus Pokémon en Banca por ataques de los Pokémon de tu rival." }
attacks = [{ cost = "[W]", name = "Retorno Acuático", damage = 20 }]
weakness = "[L]×2"
resistance = ""
retreat = "[C]"
